#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-63g04BmzqQI1NuOLLY1Pd5
key: dns-3.0.4-63g04BmzqQI1NuOLLY1Pd5
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 351a78ac894d3b1856bd88e0fd6c4f42
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/dns-3.0.4
hs-libraries: HSdns-3.0.4-63g04BmzqQI1NuOLLY1Pd5
depends:
    base-4.11.1.0 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0
    attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2 containers-0.5.11.0
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
    iproute-1.7.5-ILjGflFMgVKEk5I9OCdoFG mtl-2.2.2
    network-2.7.0.2-rh9KFIvQth4GqHFEdJVEv
    psqueues-0.2.7.0-KMUBd6ptzL99e2685MpIN7
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur time-1.8.0.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0=3a6a6105842b972d51861c6c93221bbc
             attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ=5fc61cc528c94bde8145f6cbd8ed3b00
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
             iproute-1.7.5-ILjGflFMgVKEk5I9OCdoFG=e38b2a94fc938eb91d2bb4f9ed64da7c
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             network-2.7.0.2-rh9KFIvQth4GqHFEdJVEv=9f4c0094002519cc1dc579d0a3bd3879
             psqueues-0.2.7.0-KMUBd6ptzL99e2685MpIN7=b704bba46afedd21ad44f62b1d1682a8
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

